
.input-field{
    padding: 0 10px;
    height: 50px;
    outline: none;
    font-size: medium;
    color: var(--green-text);
    position: relative;
    border-radius: 10px;
}
.date-time{
    height: 50px;
    border-radius: 10px;
    border: 1px solid var(--green-text);
    display: flex;
    justify-content: center;
    align-items: center;overflow: hidden;
}
.date-time-sub{
    height: 100%;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    overflow: hidden;
    gap: 5px;
    transition:background  0.4s;
}
.date-time-sub img{
    height: 20px;
}
.date-time-sub input{
    border: none;
    outline: none;
    font-size: 18px;
    background-color: transparent;
    color: var(--green-text);
    cursor: pointer;
    transition:color  0.4s;
}